# $serialize

Encodes variable to JSON string

Usage

    $serialize(<data>)

Description
Decodes JSON-encoded string $serialize() returns a string containing a byte-stream representation of value that can be stored anywhere.
Syntax Specification

    <string> $serialize(<data:mixed>)

See also
$serialize

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011